Subject: Fwd: RE: SPOT image order
From: Christopher DeBeer <[email-masked]>
To: Elise Pietroniro <[email-masked]>
Date: Fri, 23 Mar 2007 12:13:23 -0600 (CST)

Dear Elise,
Dr. Pomeroy and I would like to order some SPOT imagery over Marmot 
Creek, Alberta during this year's snow-melt period.  I've spoken with 
Adam Minke at the Alberta Terrestrial Imaging Centre, and he has 
refered me to you since you have ordered imagery in the past through a 
membership plan.  Would it be possible to place our order through you?  
Thanks.

Chris DeBeer

>Hello Chris, 
>
Adam Minke wrote:

that we
>Although SPOT has a frequent revisit time, the best case scenario is 
>could acquire imagery for three dates during the two month window. This 
is
>due to the inherently cloudy conditions over the Rockies. I would also
>strongly recommend using the off-nadir capabilities of the satellite 
(i.e.,
>up to +/- 31Âº).    
>
>Have you talked with Elise Pietroniro yet? She has been ordering SPOT 
data
>from us through a membership plan. Perhaps your order can be grouped in 
with
>their plan as this would save you some money. If that isn't possible 
then
>the pricing will be based off the attached price list. However, once we
>finalize the details I can provide some more savings. I should also 
mention
>that your ROI will easily be covered with a 1/8 scene. 
>
>We should schedule the programming as soon as possible. Can you send me 
a
>shapefile of you ROI or the center coordinates (lat/long)? Could you 
also
>specify the approximate date you would like the multispectral image
>acquired.  
>
>It's good to hear from someone at the Center for Hydrology. I'll be 
joining
>the team this fall to study under Dr. Westbrook and Dr. Guo. I'm sure 
we'll
>meet each other soon.
>
>Regards,
>Adam Minke 
>Technical Services
>
>Alberta Terrestrial Imaging Centre
>Ph. (403) 317-9188 ext. 22
>Fax. (403) 381-2804
>[email-masked]
>401, 817 - 4th Ave South
>Lethbridge, Alberta
>Canada
>T1J 0P3
>www.imagingcenter.ca
>
>  
>
>
>-----Original Message-----
>From: Chris DeBeer [mailto:[email-masked]] 
>Sent: Friday, March 23, 2007 11:19 AM
>To: [email-masked]
>Subject: SPOT image order
>
>Dear Adam,
>
>Our research group at the Centre for Hydrology, University of 
>Saskatchewan is interested in obtaining several SPOT images of a small 
>watershed in the Rockies near Banff during then months of April and 
>May.  I got your contact info from Dr. Masaki Hayashi at the University 
>of Calgary, who told me to speak with you to place an order.  Could you 
>please forward me the info I will need to proceed with ordering this 
>imagery?  Ideally we would like to obtain 3 - 5 panchromatic 5 m 
>resolution images over the duration of the snow-melt period, along with 
>a 10 m multispectral image towards the end of snow-melt.  The basin is 
>roughly 9.4 square kilometers in extent and is located adjacent to and 
>North of the Nakiska ski resort in Kananaskis.  We would hope to be 
able 
>to get by with 1/8 scenes if possible.  Thank you for help with this.
>
>Sincerely,
>
>Chris DeBeer
>PhD candidate
>Centre for Hydrology,
>University of Saskatchewan
>(306) 966-1483
>
>-- 
>No virus found in this incoming message.
>Checked by AVG Free Edition.
>Version: 7.5.446 / Virus Database: 268.18.17/730 - Release Date: 
3/22/2007
>7:44 AM
> 
>
>-- 
>No virus found in this outgoing message.
>Checked by AVG Free Edition.
>Version: 7.5.446 / Virus Database: 268.18.17/730 - Release Date: 
3/22/2007
>7:44 AM
> 
>  
>

Subject: RE: SPOT image order
From: Adam Minke <[email-masked]>
To: 'Chris DeBeer' <[email-masked]>
Date: Fri, 23 Mar 2007 11:59:35 -0600

Hello Chris, 
Although SPOT has a frequent revisit time, the best case scenario is that we
could acquire imagery for three dates during the two month window. This is
due to the inherently cloudy conditions over the Rockies. I would also
strongly recommend using the off-nadir capabilities of the satellite (i.e.,
up to +/- 31º).    

data
Have you talked with Elise Pietroniro yet? She has been ordering SPOT from us through a membership plan. Perhaps your order can be grouped in with
their plan as this would save you some money. If that isn't possible then
the pricing will be based off the attached price list. However, once we
finalize the details I can provide some more savings. I should also mention
that your ROI will easily be covered with a 1/8 scene. 

a
We should schedule the programming as soon as possible. Can you send me shapefile of you ROI or the center coordinates (lat/long)? Could you also
specify the approximate date you would like the multispectral image
acquired.  

joining
It's good to hear from someone at the Center for Hydrology. I'll be the team this fall to study under Dr. Westbrook and Dr. Guo. I'm sure we'll
meet each other soon.

Adam Minke 
Regards,
Technical Services

Alberta Terrestrial Imaging Centre
Ph. (403) 317-9188 ext. 22
Fax. (403) 381-2804
[email-masked]
401, 817 - 4th Ave South
Lethbridge, Alberta
Canada
T1J 0P3
www.imagingcenter.ca

  

-----Original Message-----
From: Chris DeBeer [mailto:[email-masked]] 
Sent: Friday, March 23, 2007 11:19 AM
To: [email-masked]
Subject: SPOT image order

Dear Adam,
Our research group at the Centre for Hydrology, University of 
Saskatchewan is interested in obtaining several SPOT images of a small 
watershed in the Rockies near Banff during then months of April and 
May.  I got your contact info from Dr. Masaki Hayashi at the University 
of Calgary, who told me to speak with you to place an order.  Could you 
please forward me the info I will need to proceed with ordering this 
imagery?  Ideally we would like to obtain 3 - 5 panchromatic 5 m 
resolution images over the duration of the snow-melt period, along with 
a 10 m multispectral image towards the end of snow-melt.  The basin is 
roughly 9.4 square kilometers in extent and is located adjacent to and 
North of the Nakiska ski resort in Kananaskis.  We would hope to be able 

to get by with 1/8 scenes if possible.  Thank you for help with this.
Sincerely,

PhD candidate
Chris DeBeer
Centre for Hydrology,
University of Saskatchewan
(306) 966-1483

No virus found in this incoming message.
-- 
Checked by AVG Free Edition.
Version: 7.5.446 / Virus Database: 268.18.17/730 - Release Date: 3/22/2007
7:44 AM

No virus found in this outgoing message.
-- 
Checked by AVG Free Edition.
Version: 7.5.446 / Virus Database: 268.18.17/730 - Release Date: 3/22/2007
7:44 AM